Bug 847190 - [abrt] pcmanfm-0.9.10-2.fc17: item_reload_icon: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: item_reload_icon: Process /usr/bin/pcmanfm was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:687253eaee60c36ec7401f20942...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 00:11 EDT by Chris Miller
Modified: 2013-08-01 01:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:27:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.28 KB, text/plain)
2012-08-10 00:11 EDT, Chris Miller
no flags Details
File: maps (27.75 KB, text/plain)
2012-08-10 00:11 EDT, Chris Miller
no flags Details
File: dso_list (5.51 KB, text/plain)
2012-08-10 00:11 EDT, Chris Miller
no flags Details

  None (edit)
Description Chris Miller 2012-08-10 00:11:43 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: item_reload_icon
executable:     /usr/bin/pcmanfm
kernel:         3.5.0-2.fc17.i686.PAE
pid:            2088
pwd:            /home/cjm
remote_result:  NOTFOUND
time:           Thu 09 Aug 2012 07:58:47 PM PDT
uid:            1000
username:       cjm

backtrace:      Text file, 22819 bytes
dso_list:       Text file, 5640 bytes
maps:           Text file, 28419 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:a80295c914b60820f63621a6cd6bb1bda69a9ade
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:098d291982054b063b69f9a53ee4fb7616b16b20
:57d6de5ff5536ed125c804f036da93c46399c6e4
:5b5557b5b0427930b220a00961393e29809c42f0
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:0d314a495c285e1de83bf33f24e63727e1bdfa3b
:8d3308331c237b31f5e500d73e249edd53676aec
:4cb2e4bc8c5ae850550f2b0269a8927775a6a0ea
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:9557d9eef63fe6e5c4d591ceb0191ca3fc706b4a
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:78f316faf2471e25eb92a5d0f63cd31cde242afb
:a052236088d0e128748dd47a336e683e8576e79d
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:848a04e2a6ce321422123dd4369d8fff2214d349
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:a889a583fcd27c900422ffe4768a2c48af08110f
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:e86d1bc2e8bb78ee8028a722abfa0e2cee306bbc
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:957543f2ebe8b8ba996af52ee161d88b91ff552a
:12ad1de09e94148555258689aafeb216d068712e
:043eccb02791fb7f064e23c6b73e45f1fdf3c243
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:c732867aa1c714d3919ece0c874c6f044380e85d
:d507527d331a72cc4c49ba1ded9e38844281b0e7
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:3a29892c30642f5d7f11403d47eb309d2c938d9b
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3
:6827db64bf037f6de97ac9f37d50f32f343930a4
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:31054406efb1dc8ec398187d39df5a7fc56e9843
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:d4648a6d0b3baa7a362f083fd15285686b1503f3
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/cjm/2

core_backtrace:
:c732867aa1c714d3919ece0c874c6f044380e85d 0x11937 g_object_unref libgobject-2.0.so.0 -
:12ad1de09e94148555258689aafeb216d068712e 0x2733c - libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x2742c - libfm-gtk.so.1 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1ea3d - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26cf1 g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26e74 g_signal_emit libgobject-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x112e93 - libgtk-x11-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x113156 - libgtk-x11-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xfa4a g_cclosure_marshal_VOID__PARAM libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1ea3d - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26cf1 g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26e74 g_signal_emit libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1149f - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x13020 g_object_notify libgobject-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x1d9174 - libgtk-x11-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x14ef65 gtk_main_do_event libgtk-x11-2.0.so.0 -
:a80295c914b60820f63621a6cd6bb1bda69a9ade 0x5ec79 - libgdk-x11-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x14db30 gtk_main libgtk-x11-2.0.so.0 -
:957543f2ebe8b8ba996af52ee161d88b91ff552a 0xa375 main [exe] -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=2050
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=pygmy.tryx.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/cjm/keyring-Zz8dfI
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=cjm
:SSH_AUTH_SOCK=/tmp/ssh-gmaKMcXx1911/agent.1911
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/cjm/.local/bin:/home/cjm/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/cjm
:QT_IM_MODULE=xim
:PWD=/home/cjm
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1907
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/cjm
:SHLVL=1
:XDG_CONFIG_HOME=/home/cjm/.config
:LOGNAME=cjm
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6sODEsq1Jz,guid=b128d1b0da34efedf3791c8700000077
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/cjm
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-cjm-qvJvNP/database
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=1911
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15916                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15916                15916                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/cjm/.xsession-errors
:pos:	1998
:flags:	02002
:2:/home/cjm/.xsession-errors
:pos:	1998
:flags:	02002
:3:socket:[25003]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[24350]
:pos:	0
:flags:	02
:6:pipe:[24351]
:pos:	0
:flags:	00
:7:pipe:[24351]
:pos:	0
:flags:	01
:8:socket:[25056]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/2088/mounts
:pos:	0
:flags:	0100000
:11:socket:[25158]
:pos:	0
:flags:	02004002

var_log_messages:
:Aug  9 19:58:47 pygmy kernel: [  518.319419] pcmanfm[2088]: segfault at 4 ip 41140937 sp bfc36000 error 4 in libgobject-2.0.so.0.3200.4[4112f000+4c000]
:Aug  9 19:58:48 pygmy abrt[2946]: Saved core dump of pid 2088 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-08-09-19:58:47-2088 (38719488 bytes)
Comment 1 Chris Miller 2012-08-10 00:11:47 EDT
Created attachment 603406 [details]
File: backtrace
Comment 2 Chris Miller 2012-08-10 00:11:48 EDT
Created attachment 603407 [details]
File: maps
Comment 3 Chris Miller 2012-08-10 00:11:50 EDT
Created attachment 603408 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:13:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:27:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.